#fw-section-rich-text-177789717775868 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #1e2f5e;
--color-background-rgb: 30, 47, 94;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #1e2f5e;
--color-on-primary-rgb: 30, 47, 94;
--color-product-image-background: #ffffff;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #1e2f5e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-4bdc7bae-6da7-460b-9bf4-1babe66dd348 {
--color-primary: #d9effc;
--color-primary-rgb: 217, 239, 252;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #061138;
--color-on-primary-rgb: 6, 17, 56;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d9effc;
--primary-btn-text: #061138;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-footer {
--color-primary: #d6eeec;
--color-primary-rgb: 214, 238, 236;
--color-background: #005da6;
--color-background-rgb: 0, 93, 166;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #061138;
--color-on-primary-rgb: 6, 17, 56;
--color-product-image-background: #ffffff;
--color-background-brightness: 74;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d6eeec;
--primary-btn-text: #061138;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--color-primary: #1e2f5e;
--color-primary-rgb: 30, 47, 94;
--color-background: #1e2f5e;
--color-background-rgb: 30, 47, 94;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #1e2f5e;
--color-on-primary-rgb: 30, 47, 94;
--color-product-image-background: #ffffff;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1e2f5e;
--primary-btn-text: #1e2f5e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}